/* Hero Section */
.hero-section {
    position: relative;
    height: 100%;
    background-image: url('img/CUSTOMER\ BG.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Responsive Design */
@media screen and (max-width: 768px) {
    .hero-section {
        height: 200px;
        background-position: center;
    }
}

@media (max-width: 576px) {
    .hero-section {
        padding: 3vh 15px;
    }
}

/* Success stories */
.success-stories {
    text-align: center;
    color: #000000;
    padding: 50px 0;
}

.testimonials {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(308px, 1fr));
    gap: 20px;
    padding: 10%;
}

.testimonial-card {
    background: #eeeeee;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    padding: 20px;
    text-align: center;
    transition: transform 0.2s;
}

.testimonial-card:hover {
    transform: translateY(-10px);
}

.testimonial-card i {
    font-size: 40px;
    color: #ffbf00;
    margin-bottom: 10px;
}

.stars {
    color: #ffbf00;
}

/* Youtube Video */
.video-section {
    text-align: center;
    padding: 70px;
}

.video-wrapper {
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.video-wrapper iframe {
    width: 100%;
    height: 450px;
    border: none;
    border-radius: 8px;
}